# $str.insert Inserts a substring in a string at a given index
Usage
    $str.insert(<string>,<substring>,<index>)
Description
Inserts the substring given in the second parameter in the string given in the first parameter at the index given in the third parameter, then returns the resulting string.
Syntax Specification
    <string> $str.insert(<string:string>,<substring:string>,<index:int>)

Index, Functions

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010